input:-webkit-autofill {
    -webkit-box-shadow: inset 0 0 0px 9999px white;
}

input {
    background: white;
}

body {
    background-color: #fff;
}

.bg-primary {
    background-color: #ff7948 !important;
}

h1, h2, h3 {
    font-family: 'Chloe';
    font-weight: normal;
. content font-style: normal;
}

a {
    color: #435753;
    text-decoration: underline;
}

.btn-primary {
    color: #fff;
    background-color: #ff7948;
    border-color: #ff7948;
}

.btn-primary:hover {
    color: #ff7948;
    background-color: #000;
    border-color: #000;
}

.btn-check:active + .btn-primary, .btn-check:checked + .btn-primary, .btn-primary.active, .btn-primary:active, .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #435753;
    border-color: #435753;
}

.btn-check:focus + .btn-primary, .btn-primary:focus {
    color: #fff;
    background-color: #435753;
    border-color: #435753;
    box-shadow: none;
}
.btn, .btn:focus {
    box-shadow: none!important;
}
.btn-blue {
    color: #fff;
    background-color: #2d8cff;
    border-color: #2d8cff;
}
.form-check-input:checked {
    background-color: #435753;
    border-color: #435753;
}

.form-check-input:focus {
    border-color: #435753;
    outline: 0;
    box-shadow: none;
}

.form-control:focus {
    box-shadow: none;
}

main {
    display: flex;
    flex-wrap: nowrap;
    height: 100vh;
    height: -webkit-fill-available;
    max-height: 100vh;
    overflow-x: auto;
    overflow-y: hidden;
}

.b-example-divider {
    flex-shrink: 0;
    width: 1.5rem;
    height: 100vh;
    background-color: rgba(0, 0, 0, .1);
    border: solid rgba(0, 0, 0, .15);
    border-width: 1px 0;
    box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

#site_logo {
    background: #fff;
    margin: -16px;
    border-bottom: 15px solid #ff7948;
    padding: 15px;
}

#site_logo img {
    width: 100%;
    max-width: 100px;
    margin: 0 auto;
    display: block;
}

.nav-link {
    color: #fff;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #fa9c3c;
}

.nav-link:focus, .nav-link:hover {
    color: #ff7948 !important;
}

.sub_menu .nav-link {
    color: #fff;
    padding: 0px 15px;
}

.content {
    width: 100%;
    overflow: auto;
}

body.connected .content {
    padding: 30px;
    background: #f8f9fa;
}

body.connected .content .table {
    background: #fff;
}
body.connected .content > h1 {

}
.badge-danger {
    background: #dc3545;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #ff7948;
}

.select2-container {
    display: block;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
    border: solid 1px #ced4da;
    outline: 0;
}
.select2-container--default .select2-selection--single {
    border: 1px solid #ced4da;
    height: 37px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #444;
    line-height: 35px;
}
.card {
    margin-bottom: 20px;
}

label {
    font-weight: 600;
}

.form-group {
    margin-bottom: 15px;
}

#fichiers-fields-list li {
    position: relative;
}

.remove-tag {
    position: absolute;
    top: 0;
    right: 0;
}

.dropzone {
    border: 2px dashed #ff7948;
    border-radius: 5px;
    background: white;
}

#body-left {
    width: 50%
}

#body-left-content {
    width: 500px;
    margin: 0 auto;
    max-width: 100%;
}

#body-right {
    width: 50%;
    background: #fff;
    border-left: 20px solid #ff7948;
}

.fc .fc-button-primary {
    background-color: #ff7948;
    border-color: #86918e;
}

.fc .fc-button-primary:disabled {
    background-color: #2C3E50;
    border-color: #86918e;
}

.form-date > * {
    display: inline-block;
    width: auto;
}

.labelContainer {
    display: inline-block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.labelContainer input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

div.prop input[type="radio"] {
    margin: 2px;
    margin-top: 5px;
    margin-bottom: 5px;
    transform: scale(1.2);
}

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #e5e5e5;
    border-radius: 50%;
}

.checkmark::after {
    content: "";
    position: absolute;
    display: none;
}

.labelContainer .checkmark::after {
    top: 9px;
    left: 9px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #fff;
}


div.radioContainer span {
    color: #777;
    font-family: Arial;
    font-size: x-small;
    margin-top: -4px;
}

.labelContainer:hover input ~ .checkmark {
    background-color: #ccc;
}

.labelContainer input:checked ~ .checkmark {
    background-color: #ff7948;
}

.labelContainer input:checked ~ .checkmark::after {
    display: block;
}

#menu_list {
    position: relative;
}

#menu_list > .list-group:empty {
    height: 39px;
    border: 1px dashed #bbb;
}

#menu_list > .list-group:empty::after {
    content: 'vide';
    position: absolute;
    left: 50%;
    top: 4px;
    color: #aaa;
}

.list-group-item {
    padding: 0.1rem 0 0.1rem 1rem;
    border: 0;
}
#disponibites .list-group-item {
    padding: 0 0 0 10px;
    border: 1px solid #198754;
    margin: 0.1rem;
    border-radius: 6px;
}
#disponibites .list-group-item span {
    margin-top: 4px;
    display: inline-block;
}
#disponibites .list-group-item.active {
    z-index: 2;
    color: #fff;
    background-color: #ff7948;
    border-color: #ff7948;
    font-weight: 700;
}
#disponibites .list-group-item.active .btn {
    background: transparent;
    border-color: transparent;
}
#disponibites .card-header {
    padding: 0;
}
#disponibites .card-header a {
    font-size: 1rem;
    font-weight: 700;
    text-transform: uppercase;
}
#disponibites .badge {
    font-size: 9px;
    text-transform: initial;
    padding: 1px 6px 3px;
    /* color: #000; */
}
#menu_list > .list-group-item > span {
    font-weight: 700;
}

.noselect {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Old versions of Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none;
    /* Non-prefixed version, currently
                                     supported by Chrome, Edge, Opera and Firefox */
}

#pages_list .list-group-item:hover {
    cursor: grab;
}

.handle {
    cursor: grab;
}

#pages_list .item_delete {
    display: none;
}

.img_link {
    position: absolute;
    left: 50%;
    z-index: -1;
    width: 10px;
}

.serp-preview .serp-title[data-v-fca6ee84] {
    color: #1A0DAB;
    cursor: pointer;
    font-family: arial, regular;
    font-size: 18px;
    font-weight: normal;
    text-align: left;
    text-decoration: none;
    visibility: visible;
    white-space: nowrap;
}

.serp-preview .serp-url[data-v-fca6ee84] {
    color: #006621;
    font-family: arial, regular;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: 24px;
    text-align: left;
    visibility: visible;
}

.serp-preview .serp-description[data-v-fca6ee84] {
    color: #545454;
    font-family: arial, regular;
    font-size: 13px;
    font-weight: normal;
    text-align: left;
    visibility: visible;
    word-wrap: break-word;
}

.timespots .alert-dismissible {
    padding: 0 7px;
    margin-bottom: 0.5rem;
    font-size: 0.75rem;
    font-weight: bold;
}

.timespots .alert-dismissible .btn-close {
    padding: 4px;
    font-size: 10px;
}

.badge.badge-unknown {
    background: #a8a7a7;
}

.badge.badge-waiting {
    background: #ff8400;
}

.badge.badge-revoked {
    background: #00a6ff;
}

.badge.badge-noshow {
    background: #f0f;
}

.badge.badge-seen {
    background: #2fd900;
}

.badge.badge-excused {
    background: #d90000;
}
.btn-1 {
    background: #05a249;
    color: #fff;
}
.btn-0, .btn- {
    background: #d90000;
    color: #fff;
}